<?xml version="1.0" encoding="UTF-8"?>
<data xmlns:xi="http://www.w3.org/2001/xinclude">
<Global>
<WlanRTS>2347</WlanRTS>
<PriorityGprsIn>4</PriorityGprsIn>
<UIPriorityVpn>6</UIPriorityVpn>
<WlanBGScanInterval>0</WlanBGScanInterval>
<CsdLastSocketClosedTimeout>60</CsdLastSocketClosedTimeout>
<CsdLastSessionClosedTimeout>30</CsdLastSessionClosedTimeout>
<PriorityGprsOut>3</PriorityGprsOut>
<WlanRadioMeasurements>1</WlanRadioMeasurements>
<CsdLastSocketActivityTimeout>180</CsdLastSocketActivityTimeout>
<Attachmode>whenavailable</Attachmode>
<DefaultConnectionType>Destination</DefaultConnectionType>
<PriorityWlan>1</PriorityWlan>
<GprsLastSessionClosedTimeout>10</GprsLastSessionClosedTimeout>
<PriorityLan>0</PriorityLan>
<PriorityMip>254</PriorityMip>
<UIPriorityGprsOut>1</UIPriorityGprsOut>
<WlanLongRetry>4</WlanLongRetry>
<PriorityVpn>253</PriorityVpn>
<WlanLastSocketActivityTimeout>-1</WlanLastSocketActivityTimeout>
<UIPriorityDialIn>5</UIPriorityDialIn>
<UIPriorityCdma2k>3</UIPriorityCdma2k>
<UIPriorityWlan>0</UIPriorityWlan>
<WlanLastSessionClosedTimeout>1</WlanLastSessionClosedTimeout>
<UIPriorityPan>8</UIPriorityPan>
<GprsLastSocketActivityTimeout>-1</GprsLastSocketActivityTimeout>
<WlanTxPowerLevel>100</WlanTxPowerLevel>
<UIPriorityLan>9</UIPriorityLan>
<GprsLastSocketClosedTimeout>120</GprsLastSocketClosedTimeout>
<UIPriorityMip>7</UIPriorityMip>
<DefaultDnIcon>11</DefaultDnIcon>
<DefaultAP/>
<PriorityDialOut>6</PriorityDialOut>
<PriorityDialIn>7</PriorityDialIn>
<WlanUseDefSettings>1</WlanUseDefSettings>
<PriorityCdma2k>5</PriorityCdma2k>
<PriorityPan>2</PriorityPan>
<UIPriorityDialOut>4</UIPriorityDialOut>
<WlanPowerMode>1</WlanPowerMode>
<WlanShortRetry>7</WlanShortRetry>
<WlanLastSocketClosedTimeout>-1</WlanLastSocketClosedTimeout>
<UIPriorityGprsIn>2</UIPriorityGprsIn>
<DefaultConnectionName/>
</Global>
<WLAN_APs>
<WLAN_AP>
<ConnectionName>Easy WLAN</ConnectionName>
<ConnectionId>1</ConnectionId>
<Protected>No</Protected>
<Hidden>No</Hidden>
<HiddenAgent>No</HiddenAgent>
<Highlighted>No</Highlighted>
<Seamlessness>ConfirmFirst</Seamlessness>
<NetworkName/>
<StartingPage/>
<NetworkMode>Infrastructure</NetworkMode>
<SecurityMode>Open</SecurityMode>
<PrimaryNameServer/>
<SecondaryNameServer/>
<PrimaryIP6NameServer>fec0:0:0:ffff::1</PrimaryIP6NameServer>
<SecondaryIP6NameServer>fec0:0:0:ffff::2</SecondaryIP6NameServer>
<WlanIpGatewayAddress/>
<WlanIpNetMask/>
<ProxyServerAddress/>
<ProxyPortNumber/>
<ProxyProtocolName>http</ProxyProtocolName>
<WLANScanSSID>No</WLANScanSSID>
<WlanChannelId/>
<PhoneIP/>
<WEPKeyInUse>key1</WEPKeyInUse>
<WEPAuthType>Shared</WEPAuthType>
<WEPKey1Length>64</WEPKey1Length>
<WEPKey1Format>ASCII</WEPKey1Format>
<WEPKey1Data/>
<WEPKey2Length>64</WEPKey2Length>
<WEPKey2Format>ASCII</WEPKey2Format>
<WEPKey2Data/>
<WEPKey3Length>64</WEPKey3Length>
<WEPKey3Format>ASCII</WEPKey3Format>
<WEPKey3Data/>
<WEPKey4Length>64</WEPKey4Length>
<WEPKey4Format>ASCII</WEPKey4Format>
<WEPKey4Data/>
<WPAPresharedKey/>
<WPAUseOfPresharedKey>No</WPAUseOfPresharedKey>
<WPAKeyLength/>
<WPAListOfEAPs/>
<EapGtcUsername/>
<EapGtcSessionValidityTime/>
<EapGtcEncapsulation/>
<EapTlsUsername/>
<EapTlsRealm/>
<EapTlsVerifyServerRealm/>
<EapTlsRequireClientAuth/>
<EapTlsSessionValidityTime/>
<EapTlsCipherSuites/>
<EapTlsUserCertSubjectKeyId/>
<EapTlsUserCertIssuerName/>
<EapTlsUserCertSerialNumber/>
<EapTlsCaCertSubjectKeyId/>
<EapTlsCaCertIssuerName/>
<EapTlsCaCertSerialNumber/>
<EapTlsEncapsulation/>
<EapLeapUsername/>
<EapLeapPassword/>
<EapLeapSessionValidityTime/>
<EapSimUsername/>
<EapSimRealm/>
<EapSimUsePseudonyms/>
<EapSimSessionValidityTime/>
<EapSimEncapsulation/>
<EapTtlsUsername/>
<EapTtlsRealm/>
<EapTtlsVerifyServerRealm/>
<EapTtlsRequireClientAuth/>
<EapTtlsSessionValidityTime/>
<EapTtlsCipherSuites/>
<EapTtlsEncapsulatedTypes/>
<EapTtlsUserCertSubjectKeyId/>
<EapTtlsUserCertIssuerName/>
<EapTtlsUserCertSerialNumber/>
<EapTtlsCaCertSubjectKeyId/>
<EapTtlsCaCertIssuerName/>
<EapTtlsCaCertSerialNumber/>
<EapAkaUsername/>
<EapAkaRealm/>
<EapAkaUsePseudonyms/>
<EapAkaSessionValidityTime/>
<EapAkaEncapsulation/>
<EapPeapUsername/>
<EapPeapRealm/>
<EapPeapVerifyServerRealm/>
<EapPeapRequireClientAuth/>
<EapPeapSessionValidityTime/>
<EapPeapCipherSuites/>
<EapPeapV0Allowed/>
<EapPeapV1Allowed/>
<EapPeapV2Allowed/>
<EapPeapEncapsulatedTypes/>
<EapPeapUserCertSubjectKeyId/>
<EapPeapUserCertIssuerName/>
<EapPeapUserCertSerialNumber/>
<EapPeapCaCertSubjectKeyId/>
<EapPeapCaCertIssuerName/>
<EapPeapCaCertSerialNumber/>
<EapMschapv2Username/>
<EapMschapv2Password/>
<EapMschapv2SessionValidityTime/>
<EapMschapv2Encapsulation/>
<EapFastUsername/>
<EapFastRealm/>
<EapFastVerifyServerRealm/>
<EapFastRequireClientAuth/>
<EapFastSessionValidityTime/>
<EapFastCipherSuites/>
<EapFastEncapsulatedTypes/>
<EapFastAuthProvModeAllowed/>
<EapFastUnauthProvModeAllowed/>
<EapFastWarnADHPNoPAC/>
<EapFastWarnADHPNoMatchingPAC/>
<EapFastWarnNotDefaultServer/>
<EapFastUserCertSubjectKeyId/>
<EapFastUserCertIssuerName/>
<EapFastUserCertSerialNumber/>
<EapFastCaCertSubjectKeyId/>
<EapFastCaCertIssuerName/>
<EapFastCaCertSerialNumber/>
<Mschapv2Username/>
<Mschapv2Password/>
<Mschapv2SessionValidityTime/>
<Mschapv2Encapsulation/>
</WLAN_AP>
</WLAN_APs>
<DNs>
<DN>
<Name>Internet</Name>
<DNId>1</DNId>
<Metadata>Internet</Metadata>
<Protection>2</Protection>
<Hidden>No</Hidden>
<HiddenAgent>No</HiddenAgent>
<Highlighted>Yes</Highlighted>
<Icon>0</Icon>
<EmbeddedDN/>
<IAP/>
<IAP2/>
<IAP3/>
<IAP4/>
<IAP5/>
<IAP6/>
<IAP7/>
<IAP8/>
<IAP9/>
<IAP10/>
</DN>
<DN>
<Name>MMS</Name>
<DNId>2</DNId>
<Metadata>MMS</Metadata>
<Protection>2</Protection>
<Hidden>No</Hidden>
<HiddenAgent>Yes</HiddenAgent>
<Highlighted>No</Highlighted>
<Icon>2</Icon>
<EmbeddedDN/>
<IAP/>
<IAP2/>
<IAP3/>
<IAP4/>
<IAP5/>
<IAP6/>
<IAP7/>
<IAP8/>
<IAP9/>
<IAP10/>
</DN>
<DN>
<Name>Operator</Name>
<DNId>3</DNId>
<Metadata>Operator</Metadata>
<Protection>2</Protection>
<Hidden>No</Hidden>
<HiddenAgent>No</HiddenAgent>
<Highlighted>No</Highlighted>
<Icon>4</Icon>
<EmbeddedDN/>
<IAP/>
<IAP2/>
<IAP3/>
<IAP4/>
<IAP5/>
<IAP6/>
<IAP7/>
<IAP8/>
<IAP9/>
<IAP10/>
</DN>
</DNs>
</data>
